Subject: Re: Refund Request - Samantha Blake
From: "Ajeet Singh [LSM]" <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Dani Balarezo <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 23 Dec 2016 21:24:00 +0000

Hi,

Samantha Blake
9410 Meadowbrook avenue
Philadelphia,
Pennsylvania,
19118

Thanks,

Ajeet

________________________________
From: Accounts Department <[email-masked]>
Sent: Saturday, December 24, 2016 2:34 AM
To: Ajeet Singh [LSM]
Cc: Dani Balarezo
Subject: Re: Refund Request - Samantha Blake

Hi Ajeet,

Have we resolved this customer refund? If not, please provide me her mailing address, I will deal with all batch of concept heaven\s refund at one time.

- Daisy

On Fri, Dec 9, 2016 at 10:57 AM, Accounts Department <[email-masked]<mailto:[email-masked]>> wrote:
Hi Ajeet,

I am not able to find the client purchase on Mindbody and take a screen shot to you. As you mentioned it was the Heaven cart order that I do not have acknowledge to issue.

Dani, can you give me some training of Heaven refund process?

- Daisy

On Wed, Dec 7, 2016 at 4:30 PM, Nick Vincent <[email-masked]<mailto:[email-masked]>> wrote:
Hi,

In mindbody I'm not seeing any customer with this name.

Nick Vincent
Salon Director
619-204-8327<tel:(619)%20204-8327>
[email-masked]<mailto:[email-masked]>

On Dec 7, 2016, at 3:42 PM, Accounts Department <[email-masked]<mailto:[email-masked]>> wrote:

Nick,

We received this request for refund for the Park Ave. Please review and authorize the refund.

Thank You!
Lidia Orellana

---------- Forwarded message ----------
From: Ajeet Singh [LSM] <[email-masked]<mailto:[email-masked]>>
Date: Wed, Dec 7, 2016 at 1:44 PM
Subject: Refund Request - Samantha Blake
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>

Hi,

PFA the refund request form for Samantha Blake.

Thank you,

Ajeet Singh

--
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900<tel:(516)%20771-7900>
Work  Fax  (516) 771-7569<tel:(516)%20771-7569>

<Refund Request - Samantha Blake.xlsx>

--
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900<tel:(516)%20771-7900>
Work  Fax  (516) 771-7569<tel:(516)%20771-7569>

--
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569